Skip to content
CARP Docs
Ask AISystemLightDark

Get researchers

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/studies/{study-id}/researchers
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

study-id*string

Response body

OK

*/*
  1. response
[index: integer]?
Example request
curl -X GET 'https://dev.carp.dk/api/studies/string/researchers'
Example response
[  {    "id": "string",    "username": "string",    "firstName": "string",    "lastName": "string",    "email": "string",    "role": "UNKNOWN",    "carpClaims": [      {        "collectionId": 0,        "value": "string"      }    ],    "identity": null,    "fullName": "string"  }]

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture